<!doctype html>
<html lang="pt-br">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" type="text/css" href="css/reset.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/index.css">
  <title>Lero Lero</title>
</head>

<body>
  <!--navbar-->
  <div class="container-fluid">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="index.html">LeroLero</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSite"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSite">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="cursos.html">Cursos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="instrutores.html">Instrutores</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="sobre.html">Sobre Nós</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdownSite" data-toggle="dropdown">Acesso</a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="registrar.html">Ainda não sou aluno</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="login.html">Alunos</a>
              <a class="dropdown-item disable" href="logininstrutores.html">Instrutores</a>
            </div>
          </li>
        </ul>
    </nav>
  </div>
  </div>
  <!--carousel-->
  <div id="carouselSite" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselSite" data-slide-to="0" class="active"></li>
      <li data-target="#carouselSite" data-slide-to="1"></li>
      <li data-target="#carouselSite" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src="assets\2.jpg"
          alt="First slide">
        <div class="carousel-caption d-none d-lg-block">
          <h4>Aqui você ganha network</h4>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="assets\1.jpg"
          alt="Second slide">
        <div class="carousel-caption d-none d-lg-block">
          <h4>Aprende com os melhores</h4>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="assets\3.jpg"
          alt="Third slide">
        <div class="carousel-caption  d-none d-lg-block">
          <h4>E não fica preso a sala de aula</h4>
        </div>
      </div>
    </div>
  </div>

  <!--Fala do presidente-->
  <blockquote class="blockquote text-center">
    <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
    <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
  </blockquote>

  <!--cards dos cursos-->
  <section>
    <h2 class="font-weight-bold text-center mb-5">Nossas turmas:</h2>
    <div class="row classes-list">
      <div class="mb-4 sm-6">
        <div class="card" style="width: 15rem;">
          <img src="assets/Starsinthesky.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of
              the card's content.</p>
            <a href="cursos.html" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
      </div>

      <div class="mb-4 sm-6">
        <div class="card" style="width: 15rem;">
          <img src="assets/Starsinthesky.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of
              the card's content.</p>
            <a href="cursos.html" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
      </div>

      <div class="mb-4 sm-6">
        <div class="card" style="width: 15rem;">
          <img src="assets/Starsinthesky.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Card title</h5>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of
              the card's content.</p>
            <a href="cursos.html" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!--footer-->
  <footer class="bg-secondary">
    <p class="mt-3 mb-1 text-center text-white">Feito por Pedro Carvalho</p>
    <p class="font-italic mb-2 text-center text-white">&copy;Copyrights </p>
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="js/jquery-3.4.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</body>

</html>